/* Size Threshold Option */
"All Files" = "None";

/* No comment provided by engineer. */
"Automatic" = "Automatically";

/* Size Threshold Option */
"Custom Threshold %@" = "%@";

/* No comment provided by engineer. */
"Dropbox" = "Dropbox";

/* No comment provided by engineer. */
"Google Drive" = "Google Drive";

/* No comment provided by engineer. */
"iCloud Drive" = "iCloud Drive";

/* No comment provided by engineer. */
"Manual" = "Manual";

/* title of cleanup action */
"Move to %@ Folder" = "Move to %@ Folder";

/* title of cleanup action */
"Move to Trash" = "Move to Trash";

/* No comment provided by engineer. */
"Newest" = "Newest";

/* No comment provided by engineer. */
"None" = "Deselect All";

/* No comment provided by engineer. */
"Oldest" = "Oldest";

/* No comment provided by engineer. */
"OneDrive" = "OneDrive";

/* Size Threshold Option */
"Pick Automatically" = "Automatic";

/* No comment provided by engineer. */
"Random" = "Any";

/* title of cleanup action */
"Remove Permanently" = "Remove Permanently";

/* No comment provided by engineer. */
"Select all %@ files" = "Select all %@ files";

/* Smart Selection Rule: Same Editor */
"Prefer to select images that were edited via %@ app" = "Prefer to select images that were edited via %@ app";

/* Smart Selection Rule: Non Editor */
"Do not prefer to select images that were edited via %@ app" = "Do not prefer to select images that were edited via %@ app";

/* Smart Selection Rule: Bitrate */
"Select all higher bitrate audios" = "Select all higher bitrate audios";

/* Smart Selection Rule: Dimensions */
"Select all images of larger dimensions" = "Select all images of larger dimensions";

/* Smart Selection Rule: Dimensions */
"Select all images of smaller dimensions" = "Select all images of smaller dimensions";

/* Smart Selection Rule: Size */
"Select all larger files" = "Select all larger files";

/* Smart Selection Rule: Bitrate */
"Select all lower bitrate audios" = "Select all lower bitrate audios";

/* Smart Selection Rule: Rating */
"Select all lower rated audios" = "Select all lower rated audios";

/* Smart Selection Rule: Modification Date */
"Select all newer files" = "Select all newer files";

/* Smart Selection Rule: Favorite */
"Select all non-favorited images" = "Select all non-favorited images";

/* Smart Selection Rule: Loved */
"Select all non-loved audios" = "Select all non-loved audios";

/* Smart Selection Rule: Modification Date */
"Select all older files" = "Select all older files";

/* Smart Selection Rule: Size */
"Select all smaller files" = "Select all smaller files";

/* No comment provided by engineer. */
"Would you like to select all %@ files for removal?" = "Would you like to select all %@ files for removal?";

/* Smart Selection Rule: Same Editor */
"Would you like to select images that were edited via %@ app?" = "Would you like to select images that were edited via %@ app?";

/* Smart Selection Rule: Bitrate */
"Would you like to select all higher bitrate audios for removal?" = "Would you like to select all higher bitrate audios for removal?";

/* Smart Selection Rule: Dimensions */
"Would you like to select all images of larger dimensions for removal?" = "Would you like to select all images of larger dimensions for removal?";

/* Smart Selection Rule: Dimensions */
"Would you like to select all images of smaller dimensions for removal?" = "Would you like to select all images of smaller dimensions for removal?";

/* Smart Selection Rule: Size */
"Would you like to select all larger files for removal?" = "Would you like to select all larger files for removal?";

/* Smart Selection Rule: Bitrate */
"Would you like to select all lower bitrate audios for removal?" = "Would you like to select all lower bitrate audios for removal?";

/* Smart Selection Rule: Rating */
"Would you like to select all lower rated audios for removal?" = "Would you like to select all lower rated audios for removal?";

/* Smart Selection Rule: Modification Date */
"Would you like to select all newer files for removal?" = "Would you like to select all newer files for removal?";

/* Smart Selection Rule: Favorite */
"Would you like to select all non-favorited images for removal?" = "Would you like to select all non-favorited images for removal?";

/* Smart Selection Rule: Loved */
"Would you like to select all non-loved audios for removal?" = "Would you like to select all non-loved audios for removal?";

/* Smart Selection Rule: Modification Date */
"Would you like to select all older files for removal?" = "Would you like to select all older files for removal?";

/* Smart Selection Rule: Size */
"Would you like to select all smaller files for removal?" = "Would you like to select all smaller files for removal?";

/* Smart Selection Rule: Application Version */
"Would you like to select all earlier application versions for removal?" = "Would you like to select all earlier application versions for removal?";

